<template>
  <div>
    <BaseList v-bind="$props" v-on="$listeners"> </BaseList>
  </div>
</template>

<script>

import BaseList from './BaseList';

import BaseListMixin from './BaseListMixin';

import sort from './sort'

export default {
    name: 'sortList',
    props:BaseListMixin.props,    
    data () {
        return {
            msg: '排序列表'
        }
    },
    components:{
        BaseList
    },
    created(){
        console.log(this.$props);
    },
    mounted(){
        console.log(this.$props);
    },
    watch:{
        
    }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
